## librarian-puppet-simple 0.0.5

=== debian/changelog ===
librarian-puppet-simple (0.0.5-4) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Jan 2021 11:36:30 +0100

librarian-puppet-simple (0.0.5-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:38 +0100

librarian-puppet-simple (0.0.5-3) unstable; urgency=medium

  * Added runtime Depends: git (it doesn't work without it).

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Jun 2016 20:44:14 +0200

librarian-puppet-simple (0.0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Added missing ruby-thor runtime Depends:.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jun 2016 10:57:22 +0200

librarian-puppet-simple (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #814085)

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Nov 2014 18:09:12 +0000
