=== debian/control ===
Source: librarian-puppet-simple
Section: ruby
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 gem2deb,
 openstack-pkg-tools,
Standards-Version: 4.1.0
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/librarian-puppet-simple.git
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/librarian-puppet-simple
Homepage: https://github.com/bodepd/librarian-puppet-simple
XS-Ruby-Versions: all

Package: librarian-puppet-simple
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 git,
 ruby | ruby-interpreter,
 ruby-thor,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 librarian-puppet,
Description: simple version of librarian-puppet with most of its commands
 librarian-puppet-simple was created out of its author's frustration with the
 dependency management in librarian-puppet. Librarian-puppet offers to simplify
 deployment of a Puppet infrastructure by automatically pulling in modules from
 the forge and git repositories with a single command. This package only
 allows one to pin revisions for a collection of modules, and it is also less
 heavy than librarian-puppet.
 .
 librarian-puppet-simple has fewer commands, but they should be compatible with
 the original librarian-puppet.
 .
 Note that you cannot currently install both librarian-puppet and
 librarian-puppet-simple at the same time.
